Activity log for bug #247157

Date Who What changed Old value New value Message
2008-07-10 03:05:30 KarlGoetz bug added bug
2008-08-03 10:12:37 KarlGoetz title dget appears to suggest wgets options dget/dgetlp should have ca-certificates in their Recommends field.
2008-08-27 00:35:22 KarlGoetz bug added attachment 'devscriptsCaCerts.debdiff' (debdiff to recommnd ca-certificates)
2008-08-27 00:36:35 KarlGoetz bug added subscriber Ubuntu Sponsors for universe
2008-08-27 00:43:22 KarlGoetz bug assigned to ubuntu-dev-tools (Ubuntu)
2008-08-27 01:03:33 KarlGoetz bug added attachment 'ubuntuDevToolsRecommends.debdiff' (debdiff to recommnd ca-certificates in u-d-t)
2008-08-27 22:31:15 Jonathan Davies ubuntu-dev-tools: status New Fix Committed
2008-08-27 22:31:15 Jonathan Davies ubuntu-dev-tools: assignee jpds
2008-08-27 22:31:15 Jonathan Davies ubuntu-dev-tools: importance Undecided Wishlist
2008-08-27 22:31:15 Jonathan Davies ubuntu-dev-tools: statusexplanation Commited to ubuntu-dev-tools trunk as of revision 189. Thanks, Jonathan
2008-08-31 11:00:11 Launchpad Janitor ubuntu-dev-tools: status Fix Committed Fix Released
2008-09-12 08:13:29 Daniel Holbach bug added subscriber Ubuntu Sponsors for main
2008-09-16 08:53:37 Alexander Sack devscripts: status New Incomplete
2008-09-16 08:53:37 Alexander Sack devscripts: statusexplanation < slangasek> asac: ah. well, I would argue that relying on LP SSL to verify .dsc files is the wrong trust model I think this has a point. And while using ca-certificates in recommends is probably helpful, couldnt me also make dget just print a warning and ignore certificates? Note that .dsc files are verified by gpg anyway.
2009-07-22 07:51:10 Launchpad Janitor branch linked lp:ubuntu/karmic/ubuntu-dev-tools